/*
Theme Name: 	Divi Child Theme
Theme URI:		http://www.elegantthemes.com/gallery/divi/
Description:	Divi Child Theme Towngate
Author: 		Elegant Themes
Author URI: 	http://www.elegantthemes.com
Template:		Divi
*/


/* latest edits by Pete 13.10.21  */


@import url("../Divi/style.css");

@import url("https://use.typekit.net/dwk0bvk.css");


/* SPEKTRIX PAGES */

/* style all buttons on ipads and iphones to override defaults */

input[type="button"], input[type="submit"], input[type="text"], input[type="password"], input[type="number"], input[type="tel"]  {
-webkit-appearance: none;
 -moz-appearance: none !important;
  appearance: none !important;
border-radius: 0;
}


body {font-family:"paralucent",sans-serif; font-weight: normal; background-color: #ffffff !important; min-height: calc(100vh - 304px) !important;}

/* hide ticket text instructions (18/12/2020) */
p.SeatingAreaInstructions
{display: none;}



.dot_spektrix_sold_out a span {
	color: #333333 !important;
	display: block !important;
}

/* .dot_spektrix_iframe {height: 125vh; min-height: 125vh;} */
.SpektrixPage {padding: 32px; color: #434343; font-size: 1.2em; letter-spacing: 0.05em;}
.SpektrixPage h1, h2 {letter-spacing: 0.02em; color: #444444;}
.SpektrixPage h1 {font-size: 2em; font-weight: 300;}
.SpektrixPage a {color: #dd2a78; font-size: 0.9em;}
.SpektrixPage td {border: 0 !important;}
.SpektrixFooter {padding: 16px !important;}


/* lose bullets on list items */
li {list-style-type: none;}

/* lose framing on tables */
table {border-collapse: collapse;}

/* align text label left on discount code box */
#ctl00_ContentPlaceHolder_PromoCodeBox_PromoCodeDiv > label {text-align: left; padding-bottom: 8px;}



/* GIFT VOUCHERS PAGE */

p.ViewDetails {margin-top: 5px !important;}

.RedeemGiftLink {
	display: block;
	padding-bottom: 20px;
	border-bottom: 2px solid #444444;
	margin-bottom: 20px;
}

.RedeemGiftLink:after {
	content:" that somebody has sent to you.";
	font-size: 0.9em;
}

.GiftType:before {
	padding-top: 20px;
	content: "Make somebody's day and e-mail them a Towngate gift voucher.";
	font-size: 1.3em;
}


.Amount {
	margin-top: 20px;
	padding-top: 20px;
}


.DateToSend {
	padding-bottom: 30px;
	border-bottom: 1px solid #434343;
	margin-bottom: 	30px;
}

span.left, label.left {
	display: block;
	min-width: 100px !important;
	float: left;
	text-align: right;
	padding-right: 5px;
}

.DateToSend label.left, .SendTo span.left {
	float: none;
	display: inline-block;
}

.Amount label.left {
	padding-top: 5px;
}

.Amount label.left:after {
content: " £";}

.Amount span {
	display: none;
}

.To input.Input_Text, .From input.Input_Text {
	min-width: 250px;
}

.To:after {
	content: " (recipient's name)";
}

.From:after {
	content: " (sender's name)";
}


.VoucherExpiryText {
	padding-top: 20px;
	padding-left: 5px !important;
}


#ctl00_ContentPlaceHolder_CustomerEmailAddressRadioButton {
	margin-right: 8px;
}

#ctl00_ContentPlaceHolder_OtherEmailAddressRadioButton {
	margin-left: 15px;
	margin-right: 8px;
}

.AddAnotherVoucherText {
	padding-top: 20px;
	padding-left: 5px !important;
	padding-bottom: 20px;
}

.MoneyTextBox {
	font-size: 1.2em;
}

#ctl00_ContentPlaceHolder_DateToSendDatePicker_YearBox {
	font-size: 1em;
	width: 50px !important;
}

#ctl00_ContentPlaceHolder_MessageTextBox.Input_Text {
	min-width: 250px;
}

.Container.Message span.left {
	vertical-align: top !important;
}

.AddGiftVoucher > .ValidationError {margin-left: 0 !important; margin-top: 20px;}

span.ValidationError {margin-left: 0!important;}

.SendTo > .ValidationError {margin-left: 30%!important;}


/* CHOOSE SEATS PAGE*/

/* make alert massages stand out */
p.Message span {color: #dd2a78; font-weight: 500;}


/* Show title, date and time, margins below commented out by Paul so that https://towngatetheatre.co.uk/towngate-supper-club/ top line was visible */
.SeatingArea {display: block; /*margin-bottom: -24px;*/ position: relative; top: 0;}
.SeatingArea img {/*margin-top: -24px;*/}
.ChooseSeats .Buttons {margin-top: 50px;}
#ctl00_ContentPlaceHolder_SeatingAreaControl_ContainerDiv {display: flex;  flex-direction: column;  min-height: 100vh; top: 0 !important;}
.ChooseSeats p.ErrorMessage {color: #df2b79; margin-bottom: 16px !important;}

.EventDetails {font-size: 1.6em; margin-top: 30px !important; margin-bottom: 32px !important; border-left: 6px solid #df2b79; padding-left: 16px;}
.AreaAndVenueDetails {border-top: 1px dotted #444444; border-left: 1px solid #ffffff; padding-top: 16px; font-weight: 500;}
.SpektrixPage.EventDetails {font-size: 1.2em !important;}
.SoldOutText {margin: 16px 0;}
.EventDates select {margin-right: 16px;}
.DateAndTime:before {content: " "; display: block; margin-top: 10px;}

/* Calendar link and dropdown */
.InstanceCalendar {color: #222222; font-size: 1.2em;
padding: 10px; margin-bottom: 3px; border: 0;}
.DropDownSection {border-top: 1px solid #333333 !important;}
.CalendarTitleSpan {font-size: 0.8em !important;}
.DateCell.SeatsAvailableOnline {color: #73d162 !important;}
.DateCell.SeatsAvailableOnline.DropDownCalendarSelectedDay {color: #ffffff !important; background-color: #73d162 !important;}
.AdditionalInfoArea {margin-top: 20px !important;}
.Title {font-size: 0.8em !important;}
.Button {background-color: #dd2a78 !important; color: #ffffff !important; border: 0 !important; border-radius: 0 !important; font-weight: 300 !important; padding: 10px !important;}
.Button:hover {background-color: #666666 !important;}
.BookingInfo {font-size: 0.8em !important; line-height: 1em !important; padding-top: 15px !important;}

/* seating areas pull down */
.SeatingAreaHeading {font-size: 1.1em !important; margin-top: 20px;}

/* auditorium plan */
.SeatingAreaInstructions:after {content: ". Colour dots show available seats (see price guide below). Seats with grey dots are already sold.";}
.SeatingAreaOptionalInstructions {display: none;}
.SeatingAreaOptionalInstructions {margin-bottom: 30px;}
.PlanControls {float: left !important; width: auto !important; background-color: #444444 !important; padding: 10px !important; display: inline-block;}
div.Buttons {text-align: right; padding-right: 48px; padding-bottom: 32px; margin-bottom: 50px !important; border-bottom: 2px solid #444444;}
.Buttons .Button {font-size: 1.2em !important;}

/* prices table */
.PricesHeading {margin-top: 10px; margin-bottom: -44px; padding: 8px 24px; color: #444444 !important; border-bottom: 2px solid #ffffff;}
.PriceListTable {background-color: #eeeeee; margin-top: -20px; margin-bottom: 20px;}
.TicketType {padding: 10px; text-align: left; border-bottom: 1px solid #444444;}
.PriceBand.Info {background-color: #ffffff; border-bottom: 1px solid #444444; padding-right: 10px;}

/* EDIT TICKETS PAGE */
.EditTickets p.Buttons {text-align: right; margin-top: 0px !important; margin-bottom: 20px;}
.InstanceTime:before {content: " "; display: block; margin-top: 10px;}
.Details table {width: 96%; margin-top: 20px; margin: 16px; border-top: 2px solid #444444; border-bottom: 2px solid #444444;}
.Column {text-align: left; padding-right: 32px; padding-bottom: 16px;}
.SeatName.Column {text-align: center !important; padding-top: 10px !important; border-bottom: 1px solid #444444 !important;}
.Area.Column {padding-top: 10px !important; border-bottom: 1px solid #444444 !important;}
.Type.Column {padding-top: 10px !important; border-bottom: 1px solid #444444 !important;}
.Total.Column {text-align: right; padding-top: 10px !important; border-bottom: 1px solid #444444 !important;}
.Delete.Column {padding-top: 10px !important; border-bottom: 1px solid #444444 !important;}
#ctl00_ContentPlaceHolder_EditTicketsWikiTextViewer {display: none;}

/* BASKET PAGE */
.RelatedOffersHeader {margin-bottom: -16px;}
.Savings {background-color: #ffb74d; color: #ffffff; padding: 16px 16px 0 16px; margin-right: 66% !important;}
.Savings h2 {color: #ffffff !important;}
.Savings ul li {margin-top: 32px; display: inline-block;}
.Savings a {background-color: #df2b79; padding: 8px; color: #ffffff; font-size: 1.2em; display: block;}
.Items {padding-left: 16px; margin-top: 32px;}
#ctl00_ContentPlaceHolder_PromoCodeBox_PromoCodeButton {font-size: 1.2em !important; margin-bottom: 16px;}
#ctl00_ContentPlaceHolder_PromoCodeBox_PromoCodeTextBox {display: block !important; width: 80%; margin: 16px 0;}
.Basket2 dd.Header {display: none;}
dt.Item.Instance {margin-bottom: 20px;}
.InstanceDate {font-size: 1.5em;}
.InstanceTicketsSummary {font-size: 1.5em; line-height: 1.2em;}
.ViewDetails {border-bottom: 1px dotted #444444; border-left: 1px solid #ffffff; margin-top: -20px; margin-bottom: 10px;}
.ViewDetails:last-child {border-bottom: none !important;}
.Label {color: #999999;}
.Value {font-size: 1.5em; margin-left: 10px;}
ul.Breakdown {margin-left: 0px; margin-bottom: 20px; margin-right: 24px; width: 55%; text-align: right;}
Header.Breakdown {margin-bottom: 20px; margin-right: 24px; width: 50%; text-align: left !important;}
dt.Item.Instance {clear: both; padding-top: 8px; border-top: 1px solid #444444;}
dd.ItemInstance {border-bottom: 2px solid #444444;}
.Item.Instance .Breakdown {float: left;}
.Basket2 .Buttons {margin-top:25px;}
dt.Header {display: none;}
dt.Fee {clear: left; border-top: 1px dotted #444444; padding-top: 10px;}
dd.Item.Instance {padding-bottom: 16px;}
dt.Footer {border-top: 1px solid #444444; padding: 16px 0 !important;}
dd.Footer {border-bottom: 2px solid #444444; margin-left: 0px;}
dd.Footer .Commission {color: #999999 !important;}
dd.Footer .Commission:after {content: "(included in total)"; margin-left: 7px; display: block;}
.CheckoutLink.LinkButton {background-color: #dd2a78; padding: 10px; font-size: 1.2em; color: #ffffff;}
.CheckoutLink.LinkButton:hover {background-color: #666666;}
p.Buttons {text-align: right; margin-top: 0px !important; margin-bottom: 20px;}
.Button.ItemEditButton, .Button.ItemDeleteButton, .LoginMessage a, .Button.EditButton, .Button.AddAddressesButton {background-color: #ffffff !important; color: #dd2a78 !important; font-size: 0.9em !important; border: 2px solid #dd2a78 !important; padding: 8px; margin-bottom: 8px; font-weight: 500 !important;}
.Button.ItemEditButton:hover, .Button.ItemDeleteButton:hover, .LoginMessage a:hover {background-color: #666666 !important; color: #ffffff !important; border: 2px solid #666666 !important;}
.AddressList li {margin-top: 16px;}
li .Commission {border-bottom: 1px dotted #444444; border-left: 1px solid #ffffff; padding-bottom: 8px;margin-bottom: 8px;}
.Footer .Breakdown {margin-left: 24px !important;}
.GrandTotal {padding-right: 12px;}
.Button.EditButton {margin-top: 32px;}
dt.Promo {display: block; margin-bottom: 16px; text-align: left; clear: both;}
div.ChangePassword {width: 100%; margin: 0; border: none !important; font-size: 1.2em !important;}
div.ChangePassword:hover {background-color: #ffffff !important; border: none !important;}
.Container.OldPassword label, .Container.Password label, .Container.ConfirmPassword label {width: 25%; min-width: 105px; display: inline-block; text-align:right;}
.Container.OldPassword input, .Container.Password input, .Container.ConfirmPassword input {width: 25%; min-width: 150px;  display: inline-block;}
label.left, span.Comment {color: #444444;}
.Container.Password span.Comment {padding-left: 26%; font-size: 0.8em;}
.Container.ConfirmPassword {margin-bottom: 32px;}
.Button.Change_Password {font-size: 1.2em !important;}
div.ChangePassword #Buttons {padding-bottom: 32px; border-bottom: 2px solid #444444; text-align: right; padding-right: 16px;}
.Commission.Column {display: none;}

#ctl00_ContentPlaceHolder_OptionalMessageWikiText {display: none;}
.Savings li {margin-bottom: 16px;}
.Breakdown li.Saving:last-child {margin-right: 12px !important;}

/* Checkout */
.DeliveryOptions {line-height: 2em;}
.Done {color: #6e7193 !important; font-weight: 500 !important;}
.Checkout .Container.Total {font-size: 1.6em; margin-bottom: 16px;}
.Checkout h2.PaymentHeading, h2.DeliveryHeading, h2.BillingHeading, h2.SummaryHeading {border-top: 2px solid #444444; padding-top: 16px;}
.Checkout h3 {margin-top: -32px;}
.Checkout h2.SummaryHeading {margin-bottom: 32px;}
.RedeemVoucherInformation {margin-bottom: 16px;}
.RedeemVoucher input {margin-right: 8px;}
.UseCreditCheckBox {margin-top: 16px;}
.Checkout .Container.Total {border-top: 2px solid #444444; padding-top: 16px;}
.Checkout .Container.Total {border-top: 2px solid #444444; padding-top: 16px;}
.CheckoutWikiText {margin-bottom: 32px;}
.Checkout .PaymentView .Buttons:last-child {border: none !important;}
.TermsAndConditionsWikiText a {display: block;}
#ctl00_ContentPlaceHolder_SummaryViewControl_TermsAndConditionsCheckBox {margin-top: -42px; margin-left: -24px;}
.TermsAndConditions {padding-left: 24px; padding-top: 16px; border-top: 1px dotted #444444; border-left: 1px solid #ffffff; margin-top: 16px;}

/* MY ACCOUNT PAGE */

.LoginHeading:after {content: "Log in to your account to manage your bookings, download tickets and manage your contact details. If you don't have an account yet, click Register now below."; display: block; font-size: 0.5em; margin-top: 30px; line-height: 1.6em;}
#ctl00_ContentPlaceHolder_OptionalMessageViewer {display: none;}

.LoginForm {margin-top: 24px; margin-bottom: 24px; border-top: 2px solid #444444 !important; padding-top: 24px !important;}
.LoginLogout .Buttons {margin-top: 24px !important; padding-bottom: 24px; margin-bottom: 24px !important; border-bottom: 2px solid #444444 !important; }
.Account_Link a {font-size: 1em !important;}
.MyDetailsHeading, .YourDetailsHeading, .MyPreferencesHeading, .YourPreferencesHeading, .YourAddressHeading, .MyAddressesHeading, .MyOffersHeading, .MyTicketsHeading, .MyOrdersHeading, .MyPaymentCardsHeading {border-top: 2px solid #444444; padding-top: 32px; margin-top: 16px;}
.Button.Logout {margin-top: -50px; font-size: 0.9em !important;}
.Selected {color: #bcccfb !important; background-color: #2f3148; display: inline-block; padding: 4px 8px; margin: 8px 0 8px -8px;}
.DetailsEditor {margin-bottom: 32px;}
.ChangePassword {padding-left: 26%;}
.Account_Detail {font-size: 1.2em; line-height: 1.8em; display: block;}
	/*addresses */
.Addresses {border-bottom: 1px solid #444444; padding: 32px 16px; margin-bottom: 32px;}
.AddressType {padding: 2px 6px; background-color: #2f3148; color: #ffffff; display: inline-block;}
.Options li {padding-left: 16px !important; border-bottom: 1px dotted #444444; padding: 5px; border-left: 1px solid #ffffff; font-size: 1.2em;}
.Options li:last-child {border-bottom: none;}

.MyPaymentCards, .MyOrders, .MyTickets, .MyOffers {margin-bottom: 48px; border-bottom: 2px solid #444444; padding-bottom: 32px;}
li.MyPaymentCards, li.MyOrders, li.MyTickets, li.MyOffers {margin-bottom: 0px;}
li.MyPaymentCards {border-bottom: none;}
li.MyDetails a.Selected, li.MyAddresses a.Selected, li.MyPreferences a.Selected, li.MyOffers a.Selected,   li.MyPaymentCards a.Selected, li.MyOrders a.Selected, li.MyTickets a.Selected, li.MyOffers.Selected {color: #ffffff !important;}
li.MyPaymentCards {border-bottom: none;}
.Container.Address a, a.NewAddress, .PagerButton, div.MyPaymentCards a, .ChangePassword, ul.PromoItems li a {background-color: #ffffff !important; color: #dd2a78 !important; font-size: 0.9em !important;  font-weight: 500 !important; border: 2px solid #dd2a78 !important; padding: 8px; display: inline-block; margin-bottom: 8px;}
.Container.Address a:hover, a.NewAddress:hover, .PagerButton:hover, div.MyPaymentCards a:hover, .ChangePassword:hover {background-color: #666666 !important; color: #ffffff !important; border: 2px solid #666666 !important;}
.PagerContainer {margin-top: 32px;}
.ChangePassword {margin-left: 26%;}

/* orders */
.PagerButton, a.NewAddress {margin-left: 16px;}
.PagerSelected {border: none !important; color: #2f3148 !important;}
.OrderLink.InlinePanelButton {font-size: 1.2em;}
.Confirmation .TicketsSection, .Confirmation h2.Summary, .Confirmation h2.ReceiptHeading {border-top: 2px solid #444444; margin-top: 16px; padding-top: 16px;}
.MyAccount .EventName {font-size: 1.6em;}
.MyAccount .AreaLink {margin-bottom: 16px;}
.MyAccount table {width: 50%;}
.MyAccount .Table_Header {border-top: 1px solid #444444;}
.MyAccount td {text-align: center;}
.MyAccount td.Money, th.Money, td.Summary {text-align: right;}
.MyAccount tr {border-bottom: 1px dotted #444444; border-left: 1px solid #ffffff;}
.MyAccount .SectionTotal {text-align: right; padding-right: 50%;}
.TicketsTotal.SectionTotal {text-align: right; padding-right: 0;}



/* New account */
.Progress {padding-bottom: 24px !important;}
.Progress li {padding: 0px; float: left; margin-right: 16px; display: inline-block;}
.YourDetails.Current, .YourAddress.Current, .YourPreferences.Current, .MyDetails.Current, .Billing.Current, .Summary.Current, .TicketDelivery.Current, .Payment.Current.Final, .CardDetails.Current {color: #ffffff !important; background-color: #2f3148; display: inline-block; padding: 4px 8px; margin-top: -4px; font-weight: 300 !important;}
a.Selected:before {content: "> ";}
.Checkout h1 {margin-bottom: 16px;}
.Checkout h2 {clear:left;}


.NewAccount .Buttons {margin-top: 24px !important;}
.YourDetails.Current::before, .YourAddress.Current::before, .YourPreferences.Current::before, .CardDetails.Current::before, .YourDetails.Current::before, .MyDetails.Current::before, .Billing.Current::before, .Summary.Current::before, .TicketDelivery.Current::before, .Payment.Current.Final::before {content: "> "} 


	/* details */
.Container.Title {font-size: 1em !important;}
.Container {margin-top: 16px !important;}
.Title label {width: 25% !important; display: inline-block; text-align: right;}
.FirstName label {width: 25% !important; display: inline-block; text-align: right;}
.LastName label {width: 25% !important; display: inline-block; text-align: right;}
.Email label {width: 25% !important; display: inline-block; text-align: right;}
.Email .Confirm {width: 25% !important; display: inline-block; text-align: right;}
.EmailAddress label {width: 25% !important; display: inline-block; text-align: right;}
.Phone label {width: 25% !important; display: inline-block; text-align: right;}
.Mobile label {width: 25% !important; display: inline-block; text-align: right;}
.DateOfBirth label {width: 25% !important; display: inline-block; text-align: right;}
.Password label {width: 25% !important; display: inline-block; text-align: right;}
.Password .Confirm label {width: 25% !important; display: inline-block; text-align: right;}
	/* required labels and error messages */
.right {font-size: 0.8em; padding-top: 0px; text-align: left !important; padding-left: 5px !important; color: #df2b79;}
.ValidationError {color: #df2b79 !important; margin-left: 26%; font-size: 0.8em !important; display: inline-block; margin-top: -20px;}
#ctl00_ContentPlaceHolder_AccountDetailsEditor_EmailValidator  {color: #df2b79 !important; padding-left: 26%; font-size: 0.8em !important;}
#ctl00_ContentPlaceHolder_ErrorMessage {color: #df2b79 !important; clear: left; display: block;}
.Comment {display: inline-block; font-size: 0.9em; padding-left: 26%}
	/* address */
.Country label {width: 25% !important; display: inline-block; text-align: right; margin-right: 5px;}
.Postcode label {width: 25% !important; display: inline-block; text-align: right;}
.Name label {width: 25% !important; display: inline-block; text-align: right; margin-right: 5px;}
.Line1 label {width: 25% !important; display: inline-block; text-align: right; margin-right: 5px;}
.Line2 label {width: 25% !important; display: inline-block; text-align: right; margin-right: 5px;}
.Line3 label {width: 25% !important; display: inline-block; text-align: right;}
.Line4 label {width: 25% !important; display: inline-block; text-align: right;}
.Line5 label {width: 25% !important; display: inline-block; text-align: right;}
.Town label {width: 25% !important; display: inline-block; text-align: right; margin-right: 5px;}
.County label {width: 25% !important; display: inline-block; text-align: right;}
.Input_Text {font-size: 1em !important;}
.FindAddressButton {font-size: 0.9em !important; margin-left: 16px !important;}
checkbox {margin-right: 8px !important;}
select {font-size: 1em !important;}
#ctl00_ContentPlaceHolder_AccountDetailsEditor_DateOfBirth_YearBox {font-size: 1em !important; width: 60px !important;}
	/* address lookup */
.SelectMessage {margin-bottom: 16px;}
.AddressOption {margin-bottom: 5px;}
.AddressOption input {margin-right: 5px;}
.AddressOptions {margin-top: 16px; margin-bottom: 32px;}
.Checkbox.DefaultBilling {margin-left: 26%;}
.Checkbox.DefaultBilling label {margin-left: 8px;}


	/* contact preferences */
.PreferenceContainer input {margin-right: 5px;}
#ctl00_ContentPlaceHolder_AccountPreferences1_ContactPreferencesWikiText {display: none;}

/* sold out message */
p.Message.SoldOutMessage {margin-top: 30px;}
.SoldOutMessage:before {content: "SOLD OUT"; font-size: 1.6em; color: #ffffff; background-color: #df2b79; padding: 10px 5px; margin-right: 10px;}

/* MULTIBUY PAGE */
.Event_Text {border-bottom: 1px dotted #444444; border-left: 1px solid #ffffff; margin-top: 16px; margin-bottom: 32px; padding-bottom: 16px; display: inline-table;}
.Event_Text a {font-size: 1.4em; display: block;}
.More_Info.Event_Detail {font-size: 1em;}
.OfferDescriptionAndLink {padding: 16px 0 !important;}
.Event_Image {float: left; display: inline-block; margin-right: 16px;}


/* RESET PASSWORD */
.Container.Email.Confirm {margin-bottom: 32px;}


/* Confirmation page */
.Confirmation .TicketsSection, .Confirmation h2.Summary, .Confirmation h2.ReceiptHeading {border-top: 2px solid #444444; margin-top: 16px; padding-top: 16px;}
.Confirmation .EventName {font-size: 1.6em;}
.Confirmation .AreaLink {margin-bottom: 16px;}
.Confirmation table {width: 100%;}
.Confirmation .Table_Header {border-top: 1px solid #444444;}
.Confirmation td {text-align: center;}
.Confirmation td.Money, th.Money, td.Summary {text-align: right;}
.Confirmation tr {border-bottom: 1px dotted #444444; border-left: 1px solid #ffffff;}
.Confirmation .SectionTotal {text-align: right; padding-right: 50%;}


body .AddCard input {background-color: #dd2a78 !important; color: #ffffff !important; font-size: 0.9em !important; padding: 8px; margin-bottom: 8px; margin-top: 8px; border: none;}

/*** Responsive styles phone portrait ***/

@media all and (max-width: 480px) {	
.Savings {margin-right: 0 !important; padding-right: 16px !important;}
}


/* END OF SPEKTRIX STYLING */
